Issue #6 new

incompatible with API 2.0!

Nicolas Laurance
created an issue

I tried to use django-geoportal with the new IGN API

this leads me to a js error

Geoportal.Catalogue.TERRITORIES[d] is undefined

Will you consider updating this product to new IGN's API ?

thanks

Comments (1)

  1. Bruno repo owner

    I'm definitely considering an update to API 2.0. I just have very little free time to spend on this so I'll happily accept contributions :)

  2. Log in to comment